Index: appendixa/consoletools-desc.sgml
===================================================================
--- appendixa/consoletools-desc.sgml	(revision 6370fa6cff0ec2a8ac8d50d1595ec9500f6631c9)
+++ appendixa/consoletools-desc.sgml	(revision 6370fa6cff0ec2a8ac8d50d1595ec9500f6631c9)
@@ -0,0 +1,338 @@
+<sect2>
+<title>Contents</title>
+
+<para>
+The Console-tools package contains the charset, chvt, consolechars,
+deallocvt, dumpkeys, fgconsole, fix_bs_and_del, font2psf, getkeycodes,
+kbd_mode, loadkeys, loadunimap, mapscrn, mk_modmap, openvt, psfaddtable,
+psfgettable, psfstriptable, resizecons, saveunimap, screendump, setfont,
+setkeycodes, setleds, setmetamode, setvesablank, showcfont, showkey,
+splitfont, unicode_start, unicode_stop, vcstime, vt-is-URF8, writevt
+</para>
+
+</sect2>
+
+<sect2>
+<title>Description</title>
+
+<sect3>
+<title>charset</title>
+
+<para>
+charset sets an ACM for use in one of the G0/G1 charsets slots.
+</para>
+
+</sect3>
+
+<sect3>
+<title>chvt</title>
+
+<para>
+chvt changes foreground virtual terminal.
+</para>
+
+</sect3>
+
+<sect3>
+<title>codepage</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>consolechars</title>
+
+<para>
+consolechars loads EGA/VGA console screen fonts, screen font maps and/or
+application-charset maps.
+</para>
+
+</sect3>
+
+<sect3>
+<title>deallocvt</title>
+
+<para>
+deallocvt deallocates unused virtual terminals.
+</para>
+
+</sect3>
+
+<sect3>
+<title>dumpkeys</title>
+
+<para>
+dumpkeys dumps keyboard translation tables.
+</para>
+
+</sect3>
+
+<sect3>
+<title>fgconsole</title>
+
+<para>
+fgconsole prints the number of the active virtual terminal.
+</para>
+
+</sect3>
+
+<sect3>
+<title>fix_bs_and_del</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>font2psf</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>getkeycodes</title>
+
+<para>
+getkeycodes prints the kernel scancode-to-keycode mapping table.
+</para>
+
+</sect3>
+
+<sect3>
+<title>kbd_mode</title>
+
+<para>
+kbd_mode reports or sets the keyboard mode.
+</para>
+
+</sect3>
+
+<sect3>
+<title>loadkeys</title>
+
+<para>
+loadkeys loads keyboard translation tables.
+</para>
+
+</sect3>
+
+<sect3>
+<title>loadunimap</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>mapscrn</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>mk_modmap</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>openvt</title>
+
+<para>
+openvt starts a program on a new virtual terminal.
+</para>
+
+</sect3>
+
+<sect3>
+<title>psfaddtable</title>
+
+<para>
+psfaddtable adds a Unicode character table to a console font.
+</para>
+
+</sect3>
+
+<sect3>
+<title>psfgettable</title>
+
+<para>
+psfgettable extracts the embedded Unicode character table from a console
+font.
+</para>
+
+</sect3>
+
+<sect3>
+<title>psfstriptable</title>
+
+<para>
+psfstriptable removes the embedded Unicode character table from a
+console font.
+</para>
+
+</sect3>
+
+<sect3>
+<title>resizecons</title>
+
+<para>
+resizecons changes the kernel idea of the console size.
+</para>
+
+</sect3>
+
+<sect3>
+<title>saveunimap</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>screendump</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>setfont</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>setkeycodes</title>
+
+<para>
+setkeycodes loads kernel scancode-to-keycode mapping table entries.
+</para>
+
+</sect3>
+
+<sect3>
+<title>setleds</title>
+
+<para>
+setleds sets the keyboard leds.
+</para>
+
+</sect3>
+
+<sect3>
+<title>setmetamode</title>
+
+<para>
+setmetamode defines the keyboard meta key handling.
+</para>
+
+</sect3>
+
+<sect3>
+<title>setvesablank</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>showcfont</title>
+
+<para>
+showcfont displays all character in the current screenfont.
+</para>
+
+</sect3>
+
+<sect3>
+<title>showkey</title>
+
+<para>
+showkey examines the scancodes and keycodes sent by the keyboard.
+</para>
+
+</sect3>
+
+<sect3>
+<title>splitfont</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>unicode_start</title>
+
+<para>
+unicode_start puts the console in Unicode mode.
+</para>
+
+</sect3>
+
+<sect3>
+<title>unicode_stop</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>vcstime</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+<sect3>
+<title>vt-is-UTF8</title>
+
+<para>
+vt-is-UTF8 checks whether the current virtual terminal is in UTF8- or
+byte-mode.
+</para>
+
+</sect3>
+
+<sect3>
+<title>writevt</title>
+
+<para>
+No description available.
+</para>
+
+</sect3>
+
+</sect2>
+
